call spQuery_Registro_Compras_Contenido(9);

DROP PROCEDURE IF EXISTS spQuery_Registro_Compras_Contenido;
CREATE PROCEDURE spQuery_Registro_Compras_Contenido(  
	varCompra   int
  )
BEGIN
  select D.id_producto AS CPRO, A.descripcion AS PRODUCTO, 
  D.id_um as UM,
  D.precio_sin_igv, D.precio_con_igv,
  D.CANTIDAD,
  D.porc_desc1, D.porc_desc2,
  D.SUBTOTAL,
  D.IGV,
  D.TOTAL
  from _sv_compra_detalle D
  inner join _sv_producto A ON D.id_producto = A.id_producto
  where D.id_compra  = varCompra;
END;